Bug 80259 - vgscan failed on upgrade 7.2 to 8.0
vgscan failed on upgrade 7.2 to 8.0
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-23 09:02 EST by Craig McCulloch
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:58:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdup error message file (94.88 KB, text/plain)
2002-12-27 14:38 EST, Craig McCulloch
no flags Details

  None (edit)
Description Craig McCulloch 2002-12-23 09:02:01 EST
Description of problem: Doing harddrive update from working 7.2 to 8.0, "vgscan
failed"


Version-Release number of selected component (if applicable):


How reproducible:every time


Steps to Reproduce:
1.boot boot image
2.choose hard drive install (/tmp)
3.searches and finds Cybervision C70 monitor (which has worked for 5.2 to 7.3.94)
    
Actual results:vg scan fail, shut down components, okay for reboot


Expected results:upgrade to 8.0


Additional info:
Comment 1 Craig McCulloch 2002-12-23 09:09:14 EST
Have anacdump.txt, where/how to send if required
Comment 2 Miloslav Trmac 2002-12-23 12:31:32 EST
Attach it to the bug report (click on 'Create a New Attachment')
Comment 3 Craig McCulloch 2002-12-27 14:35:35 EST
Pentium II. Tekram BX PII motherboard, Itel 350MHZ chip, 650 MB Ram, 60GB 
Maxtor harddrive, ASUS nVidia GeForce2 (MX-400 V7100 Pro), HP8100 CD-RW.
Monitor Cybervision C70.

Tried to upgrgade to Redhat8.0 from 7.2, in anaconda "vgscan failed"

Changed monitor to Samsung SyncMaster 955DF, same error message, video card 
driver is N11 | nVidia GeForce2 generic.

anacdump.txt is 95KB and I can email it to you as it does not want to paste 
here.
Comment 4 Craig McCulloch 2002-12-27 14:38:28 EST
Created attachment 88952 [details]
anacdup error message file

please add craig.mcculloch@sympatico.ca which is the linux machine email.
cam.llm@sympatico.ca is the Windows box email, thanks CAMc
Comment 5 Jeremy Katz 2003-01-10 01:40:19 EST
Added code to work around problems like this in our current development trees.
Comment 6 Brent Fox 2003-05-25 10:58:48 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.